.page-call-block {


    padding: 10px 15px;


}
.page-call-block-span{
    font-weight: bold;
    font-size: 18px;
    padding-bottom: 5px;
}
 .page-call-block-input{
    font-size: 14pt;
    padding: 3px !important;
    border-radius: 0px;
    width: 250px;
    border: 1px solid #CBCBCB !important;
}
 @media (max-width: 765px) {
     .testimonials-form-note-contact {
         margin-right: -63px;
     }

 }
@media (min-width: 766px) and (max-width: 1024px) {
    .testimonials-form-note-contact {
        margin-right: -68px;
    }
}
@media (min-width: 1025px)  {
    .testimonials-form-note-contact {
        margin-right: 90px;
    }
}

.page-call-block-submit{
    border: 1px solid #023a6d;
    margin: 10px 0px 10px 0px;
    padding: 10px 28px;
    border-radius: 0px;
    cursor: pointer;
    background-color: #023a6d;
    color: white;
}
.page-call-block-wrap{
    margin: 10px 0px;
}
.iti__selected-country-primary {
        margin-bottom: 10px;
}
.iti__selected-dial-code {
    padding: 0 10px 9px 10px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    background-color: rgba(0, 0, 0, 0);
    color: var(--color-gray-9B);
    border: none;
    box-shadow: none !important;
    border-radius: 0;
    transition: all .3s;
}
.iti--inline-dropdown .iti__dropdown-content {
background: rgb(33 40 61);
border:var(--iti-border-width) solid #768196;
}
.iti__search-input {
    background: rgb(33 40 61);

}

.feedback-form-item .iti {
    width: 100%;
}

.section-title.success-title {
    margin: 30px 0;
}